
.SEO{
display:none;
}



.zzn_template {
   border: 0px solid #99CCFF;
   padding: 1px;
   background-color: #99CCFF;
   margin: 0px;
   background-color: #99CCFF;
   color:#004891;
}

#zzn_template {
   border: 0px solid #99CCFF;
   padding: 1px;
   background-color: #99CCFF;
   margin: 1px;
   color:#004891;
}


   SPAN.Loc {  display: none;}
   DIV.Loc {   display: none;}

   /* USED BY TEMPLATE SYSTEM FOR Interestalert news blocks */
   TD.ia_th {  font-size: x-small;  color: #0000FF;
      width: 300px;  background-color: #6699FF; text-align: center;
      border-width: 1px 1px 1px 0px;   font-family: Helvetica, Arial;   }
   TD.ia_td {  font-size: x-small;  text-align: left; font-family: Helvetica, Arial;   }
   TD.ia_title {  font-size: x-small; color: #0000FF;
      font-family: Helvetica, Arial;   font-weight: bold; text-align: left;
      border-top: 1px #336699 groove; text-decoration: underline; }
   TD.ia_title :LINK {  font-size: x-small;   color: #0000FF;
      font-family: Helvetica, Arial;   text-decoration: none; text-align: left;  }
   TD.ia_title :VISITED {  font-size: x-small;   color: #0000FF;
   font-family: Helvetica, Arial;   text-decoration: none;  text-align: left; }
   TD.ia_foot	{
		text-align: right;
		font: caption;
		padding-right: 8px;
	}

   /*  Used in the Login page for LOGIN Box */
   TD.mode {   color: black;     font: 8pt small-caps;   }
   /* Blog CSS */
   #BlogTitle {font-size: 12px;  font-weight: bolder;
      font-family: Helvetica, Arial;      text-decoration: none;
      border-style: none;     border-color: #0000FF;
      border-width: 1px 1px 1px 1px;      padding-left: 5px;      padding-right: 5px;
   }
   #Blogtad {font-size: 10px;       font-family: Helvetica, Arial;
      height: 10px;     padding-right: 5px;     text-align: right;
      text-decoration: none;     border-style: none;
      border-color: #0000FF;     border-width: 0px 1px 0px 1px;
      }
   #Blog {font-size: 13px;       font-family: Helvetica, Arial;
      text-decoration: none;  border-style: solid;
      border-color: #0000FF;
      border-width: 1px 1px 1px 1px;      padding-left: 5px;      padding-right: 5px;
   }
   #ContactForm {       font-size: 14px;     font-weight: bolder;
      font-family: Helvetica, Arial;      text-decoration: none;
      border-style: solid;    border-color: #0000FF;
      border-width: 1px 1px 1px 1px;
   }
   #FootZZN {     font-size: 13px;     text-align: center;
      font-family: Helvetica, Arial;      width: 100%;
      text-decoration: none;     border-style: none;
      border-color: #0000FF;     border-width: 1px 1px 1px 1px;
      color: #0000FF;      background-color: #FFFFFF;
      padding-left: 0px;      padding-right: 0px;
      }

   #FootZZN a  {
      color: #0000FF;
      text-decoration: none; }
   #FootZZN a:visited {
      color: #0000FF;
      text-decoration: none; }
   #FootZZN a:hover   {
      background-color: #0000FF;
      color: #99CCFF;
      text-decoration: none;}

    .LI_title  {
      border-bottom: solid 1px #0000FF;
      font-weight: bold;
      }

   .LI_table   {
      width: 190px;
      font-family: Arial, Helvetica, sans-serif;
      font-size: 0.9em;
      background-color: #6699FF;
      color: #0000FF;
      }

   .LI_submit {
      font-weight:bold;
      }

   .LI_button {
       }

   .LI_pda
      {
      border: 1px silver outset; padding: 2px 3px 2px 3px;
      }

   .SU_foot {
      font:caption;
      color: #0000FF;
      background-color: #99CCFF;
      border-right: 1px solid #99CCFF;
   }
   A.SU_foot:active { text-decoration: none;  }
   A.SU_foot:visited { text-decoration: none;  }
   A.SU_foot:link { text-decoration: none; }

   BODY {
      color:#004891;
      background-color: #99CCFF;
      
      font-size: 13px;
      margin-top: 0px; margin-left: 0px;     font-family: Helvetica, Arial; text-decoration: none;
      }
   .SUB_Table { border: 1px black dotted; padding: 3px;  width: 120px; }
   H1{
      color:#004891;
      background-color: #99CCFF;
      
      font-size: 65px;
      margin-top: 0px; margin-left: 0px;     font-family: Comic Sans MS; text-decoration: none;
      }





 
img {border-width: 0;border-style: none;}
body {    position: relative;margin:0 auto; align:center; text-align: center;  }
.zzn_template { position:relative;margin: 0 auto; align: center;border: 6px solid #164871; border-width: 6px 15px 6px 15px;}

@media print { 
	/* your print styles go here */
	#header, #footer, #menu { display: none; } 

	body { font: 12pt georgia,serif; } 
	h1 { font-size: 18pt; } 
	h2 { font-size: 16pt; color: #000; }
}


#rozcestnik {
width:106px;
height: 25px; 
 
position: relative;
top: 45px;
right: 430px;
 
margin: 10px auto -5px auto;
} 

@media screen and (min-width: 480px) and (max-width: 960px) {
    #header {
        display: none;
    }
}
